{ lib, config, ... }:
{
  options.look.fonts = lib.mkOption {
    type = lib.types.attrs;
    default = {};
  };

  config.look.fonts = {
    main = "Ubuntu";
    nerd = "UbuntuMono Nerd Font";
  };
}
